{
  "promptDelete": false,
  "tabSize": 4,
  "alwaysUpdateLinks": true,
  "showLineNumber": false,
  "pdfExportSettings": {
    "includeName": true,
    "pageSize": "A4",
    "landscape": false,
    "margin": "2",
    "downscalePercent": 100
  },
  "showUnsupportedFiles": true
}